JEF_C533YRV_M010=/odm/etc/camera/nighthawk/default/
JEF_C533YRV_M020=/odm/etc/camera/nighthawk/default/
JEF_C533RFU_M060=/odm/etc/camera/nighthawk/default/
JEF_C533YRV_M090=/odm/etc/camera/nighthawk/default/
JEF_C533IZR_M090=/odm/etc/camera/nighthawk/default/
JEF_C554LET_M020=/odm/etc/camera/nighthawk/default/
JEF_C554LET_M060=/odm/etc/camera/nighthawk/default/
JEF_C554LET_M030=/odm/etc/camera/nighthawk/default/
JEF_C554LET_M090=/odm/etc/camera/nighthawk/default/
JEF_C496PHV_M010=/odm/etc/camera/nighthawk/default/
JEF_C496PHV_M060=/odm/etc/camera/nighthawk/default/
JEF_C496PHV_M020=/odm/etc/camera/nighthawk/default/
JEF_C496KNK_M090=/odm/etc/camera/nighthawk/default/
JEF_C586UVO_M010=/odm/etc/camera/nighthawk/c586uvom010/
JEF_C586UVO_M060=/odm/etc/camera/nighthawk/c586uvom060/
JEF_C586JWG_M090=/odm/etc/camera/nighthawk/c586jwg_m090/
JEF_C586JWG_M020=/odm/etc/camera/nighthawk/c586jwg_m020/
JEF_C586JWG_M060=/odm/etc/camera/nighthawk/c586jwg_m060/
JEF_C554ZAX_M020=/odm/etc/camera/nighthawk/default/
JEF_C496KES_M060=/odm/etc/camera/nighthawk/default/
JEF_C496KES_M020=/odm/etc/camera/nighthawk/default/
